/*
	Any changes made here will overide the parent styles, this is where most of the cutting should happen!
	Remove styles here to return to defaults.
*/


/* 	Main Layout,
	Left and right columns.
	#######################################################################################################################################################################################
*/


/* The right hand column. */
#container {
	float: right;
	width: 779px;
	margin-right: 3px;
	margin-bottom: 10px;
}

/* Inner right hand column, main body of content. */
#content {
	margin: 0;
	background: #fff;
	padding: 0;
}

#content-footer {
	width: 779px;
	height: 12px;
	background: url('../images/main_footer.jpg') top left no-repeat;
}

/* Left hand column. */
#primary {
	float: left;
	overflow: hidden;
	width: 181px;
	padding: 10px 0 0 0;
}

/* Secondary widget bar, left hand column. */
#secondary
{
	overflow: hidden;
	width: 200px;
}





/* 	Widget Layout,
	All styles for all widget boxes.
	#######################################################################################################################################################################################
*/


/* MAIN STRUCTURE */

/* Main ul in sidebar, contain all widgets. */
.widget-area ul {
	list-style: none;
	display: block;
	width: 181px;
	margin: 0;
	padding: 0;
}

/* Main widget li. */
.widget-area ul li {
	display: list-item;
	margin: 0 0 7px 0;
	padding: 0 0 7px 0;
	width: 181px;
	background: #fff url('../images/panel_footer.gif') left bottom no-repeat;
}

/* Ul within each widget that contains the links/menus/sub-links etc. */
.widget-area ul ul {
	display: list-item;
	margin: 0 0 0 0;
	padding: 0;
	border-top: 0;
}

/* li within the main widget that lists out links/menus/sub-links etc. */
.widget-area ul ul li {
	background: #f4f8fb url('../images/bullet.jpg') 7px 10px no-repeat;
	margin: 0 0 2px 0;
	padding: 5px 7px 5px 15px;
	color: #000;
}

/* The headers on widgets from the left column. */
.widget-title {
	display: list-item;
	width: 181px;
	height: 23px;
	background: url('../images/panel_header.gif') left top no-repeat;
	padding: 5px 0 0 8px;
	margin: 0 0 0 0;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
}


/* Link that gets used for the lists/menu etc within each widget. */
.widget-area ul ul li a {
	color: #012e65;
}

/* Global widget area links. */
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}

/* Global widget area links. */
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}




/* INDIVIDUAL WIDGETS */

/* TAG CLOUD - Background. */
.xoxo .widget_tag_cloud div {
	display: block;
	width: 180px;
	margin: 0 0 10px;
	padding: 5px 5px 5px 5px;
	border: solid 1px #000;
	border-top: 0;
	color: 000;
	line-height: 1.6em;
}

/* TAG CLOUD - Links. */
.xoxo .widget_tag_cloud div a {
	color: Blue;
}

/* TEXT BOX - Background. */
.xoxo .widget_text .textwidget {
	display: block;
	width: 180px;
	margin: 0 0 10px 0;
	padding: 5px 5px 5px 5px;
	border: solid 1px #000;
	border-top: 0;
	color: #000;
}

/* AKISMET - Content wrap background styling. */
.xoxo #akismet #akismetwrap {
	display: block;
	width: 178px;
	margin: 0 0 10px 0;
	background: #fff;
	border: solid 1px #000;
	padding: 7px 8px 10px 4px;
	text-align: center;
}

/* AKISMET - widget inner styling. */
.xoxo #akismet #akismetwrap #akismetstats {
	margin: 0 auto;
	text-align: center;
}

/* SEARCH - Background. */
.xoxo .widget_search {
	display: block;
	width: 178px;
	height: 30px;
	margin: 0 0 10px 0;
	border: solid 1px #000;
	padding: 4px 8px 0px 4px;
}

/* SEARCH - Input. */
.widget_search #s {
	width: 60%;
	vertical-align: middle;
}

.widget_search #searchform {
	margin: 0;
	padding: 0;
}

/* SEARCH - Submit button. */
.widget_search #searchsubmit {
	width: 59px;
	height: 25px;
	vertical-align: middle;
}

/* SEARCH - Label. */
.widget_search label {
	display: none;
}

/* CALENDAR - Background. */
.xoxo .widget_calendar #calendar_wrap {
	display: block;
	width: 180px;
	margin: 0 0 10px 0;
	padding: 5px 5px 5px 5px;
	border: solid 1px #000;
	border-top: 0;
	color: #000;
}

/* CALENDAR - Table styling. */
#wp-calendar {
	width: 100%;
}

/* CALENDAR - Caption styling. */
#wp-calendar caption {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 4px 3px;
	text-align: left;
}

/* CALENDAR - Days of week along header. */
#wp-calendar thead {
	font-size: 11px;
}

/* CALENDAR - Days styling. */
#wp-calendar tbody {
	color: #000;
}

/* CALENDAR - Days with posts styling. */
#wp-calendar tbody a {
	color: Blue;
	font-weight: bold;
	text-decoration: underline;
}

/* CALENDAR - Days box styling. */
#wp-calendar tbody td {
	width: 14%;
	background: #f1f1f1;
	border: 0px solid #000;
	padding: 3px 0 2px;
	text-align: center;
}

/* CALENDAR - Spacer day. */
#wp-calendar tbody .pad {
	background: none;
}

/* CALENDAR - Spacer day footer. */
#wp-calendar tfoot .spacer {
	height: 1px;
	margin: 0;
	padding: 0;
}

/* CALENDAR - Previous month box. */
#wp-calendar tfoot #prev {
	text-align: left;
	margin: 0;
	padding: 0;
	width: 50%;
	padding: 1px 0 0 0;
}

/* CALENDAR - Previous month link. */
#wp-calendar tfoot #prev a {
	color: #000;
	text-decoration: none;
	padding: 3px 10px 3px 4px;
	display: inline;
}

/* CALENDAR - Next month box. */
#wp-calendar tfoot #next {
	text-align: right;
	margin: 0;
	padding: 0;
	width: 50%;
	padding: 1px 0 0 0;
}

/* CALENDAR - Previous month link. */
#wp-calendar tfoot #next a {
	color: #000;
	text-decoration: none;
	padding: 3px 10px 3px 4px;
	display: inline;
}

/*  RSS - Title link. */
.widget-title a  {
	color: #000;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

/* RSS - Links styling. */
.widget_rss a.rsswidget {
	color: #000;
	text-decoration: none;
}

/* RSS - Links styling. */
.widget_rss a.rsswidget:hover {
	text-decoration: underline;
}

/* RSS - rss image on title bar. */
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Widget addthis styling. */
#addthis-widget {
	text-align: center;
}

/* Widget addthis title box styling. */
#addthis-widget .widget-title {
	display: none;
}

/* FOOTER WIDGETS */


/* The main container for footer widgets. */
#footer-widget-area {
	width: 800px;
	padding: 10px 0 0 0;
	float: left;
}

/* Overides for the widgets in the footer. */
#footer-widget-area .widget-area {
	float: left;
	display: block;
}

/* The first group of widgets. */
#footer-widget-area #first{
	margin: 0 0 0 0px;
}

/* The second group of widgets. */
#footer-widget-area #second{
	margin: 0 0 0 10px;
}

/* The third group of widgets. */
#footer-widget-area #third{
	margin: 0 0 0 10px;
}

/* The fourth group of widgets. */
#footer-widget-area #fourth{
	margin: 0 0 0 10px;
}






/* 	Content Layout,
	All styles for post content.
	#######################################################################################################################################################################################
*/

/* Main content post. */
.post {
	padding: 10px 0 10px 0;
	border-bottom: solid 1px #c1c1c1;
	margin: 0 10px 0 10px;
}

/* Main content post title. */
.entry-title {
	margin: 0;
	padding: 0;
	color: #244f84;
	font-size: 16px;
	font-weight: bold;
	height: 16px;
	line-height: 16px;
}

/* Main content title link. */
.entry-title a {
	color: #244f84;
}

.entry-title a:hover {
	color: #000;
	text-decoration: none;
}

/* Main content post date. */
.entry-meta .entry-date {
	color: #4086b7;
	font-size: 11px;
	font-weight: normal;
}
/* Main content post details box styling. */
.entry-meta {
	color: #4086b7;
	font-size: 11px;
	height: 12px;
	line-height: 12px;
	margin: 4px 0 0 0;
}

/* Main content post details, tags, author, category etc. Links styling. */
.entry-meta a,
.entry-meta-single a {
	color: #4086b7;
	font-size: 11px;
	font-weight: bold;
}

/* Main content post details, tags, author, category etc. Links styling. */
.entry-meta a:hover,
.entry-meta-single a:hover
.entry-utility a:hover {
	color: #8d8d8d;
	text-decoration: none;
}

/* Main content post details, tags, author, category etc. Links styling. */
.entry-utility span {
	color: #8d8d8d;
	font-size: 11px;
	font-weight: bold;
}
.entry-utility a {
	color: #4086b7;
	font-size: 11px;
	font-weight: bold;
}

/* Main content post details box styling. */
.entry-meta-single {
	color: #4086b7;
	font-size: 12px;
	height: 12px;
	line-height: 12px;
	margin: 0 0 0 0;
}

/* Main content post text. */
.entry-content,
.entry-summary {
	clear: both;
	padding: 10px 0 10px 0;
	font-size: 11px;
	line-height: 17px;
	color: #000;
}

/* Main content post text. */
.entry-content p,
.entry-summary p {
	margin: 0 0 15px 0;
	padding: 0px;
	color: #8d8d8d;
}

/* Main content post edit link. */
.entry-content .edit-link {
	color: #4086b7;
	font-size:11px;
	font-weight:bold;
}

/* Main content post blockquote left. */
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}

/* Main content post blockquote right. */
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}

/* Main content post tags. */
.tag-links a {
	text-decoration: underline;
}

/* Main content post tags. */
.tag-links a:hover {
	text-decoration: underline;
	color: #000;
}

/* Main content author posted by text. */
.posted-by {
	margin: 5px 0 0 0;
}

/* Main content author posted by link. */
.posted-by a {
	color: #4086B7;
}

/* Main content author posted by link. */
.posted-by a:hover {
	text-decoration: underline;
	color: #000;
}





/* 	Content Header Layout,
	All styles for post content.
	#######################################################################################################################################################################################
*/


/* Header that appears above conten on right column. */
.blog_main_header {
	margin: 10px 0 0 0;
	width: 779px;
	height: 37px;
	background: url('../images/main_header.gif') top center no-repeat;
}

/* Content header title. */
.blog_main_header h1.title {
	margin: 0;
	padding: 0 0 0 10px;
	color: #fff;
	font-weight: bold;
	font-size: 22px;
}

/* Content header title link. */
.blog_main_header h1.title a {
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: bold;
	font-size: 27px;
}

/* Content header padding/positioning */
.blog_main_header_padding {
	padding: 4px 0 0 0;
}

#header_menu_container{
  overflow:hidden;
  width:990px;
  clear:both;
}





/* 	Comments Layout,
	All styles for post comments and reply form.
	#######################################################################################################################################################################################
*/

/* The overall container for the comments and the form. */
#comments {
	clear: both;
	margin: 0 10px 0 10px;
}

/* Allows navigation forwards and backwards through comment pages. */
#comments .navigation {
	padding: 0 0 18px 0;
}

/* The comments title and reply title. */
h3#comments-title,
h3#reply-title {
	margin: 15px 0 0 0;
	padding: 0 0 5px 0;
	color: #205283;
	font-size: 16px;
	font-weight: bold;
	height: 16px;
	line-height: 16px;
	border: 0;
}

/* The list of comments container. */
.commentlist {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* An individual comment. */
.commentlist li.comment {
	border-bottom: solid 1px #ccd9bb;
	margin: 10px 0 0 0;
	padding: 0;
	position: relative;
}

/* The last comment in the list. */
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

/* The main text body of a comment. */
#comments .comment-body {
	padding: 10px 0 0 0;
}

/* The wrapper for a comment list. */
.commentlist ol {
	list-style: none;
}

/* The users avatar. */
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}

/* The comment author. */
.comment-author  {
	margin: 0 0 0 48px;
	padding: 2px 0 0 0;
}

/* Comment citation. */
.comment-author cite {
	color: #000;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

/* Author says.... */
.comment-author .says {
	color: #000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

/* Meta information for comments. */
.comment-meta {
	font-size: 10px;
	margin: 0 0 0 48px;
}

/* Comment meta links. */
.comment-meta a:link,
.comment-meta a:visited {
	color: #000;
	text-decoration: none;
}

/* Comment meta links. */
.comment-meta a:active,
.comment-meta a:hover {
	color: #000;
	text-decoration: underline;
}

/* Comment reply link. */
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}

/* Comment reply link. */
.reply a,
a.comment-edit-link {
	color: #00;
}

/* Comment reply link. */
.reply a:hover,
a.comment-edit-link:hover {
	color: #000;
}

/* All sub lists of the main comment list. */
.commentlist .children {
	list-style: none;
}

/* All sub lists of the main comment list. */
.commentlist .children li {
	border: none;
	margin: 0 0 0 0;
}

/* If your not logged in or there are no comments hide everthing. */
.nopassword,
.nocomments {
	display: none;
}

/* Comment pingback. */
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

/* Comment pingback. */
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}

/* Comment pingback text. */
#comments .pingback p {
	color: #000;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}

/* Comment pingback URL. */
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */

/* Submit button. */
input[type=submit] {
	color: #000;
}

/* The comment form container. */
#respond {
	border-top: 1px solid #ccd9bb;
	margin: 0;
	overflow: hidden;
	position: relative;
	padding: 0;
}

/* Comment form text. */
#respond p {
	margin: 10px 0 0 0;
}

/* Comment form text, links. */
#respond p a {
	color: #000;
	font-size: 11px;
	text-decoration: none;
}

/* Comment form text, links. */
#respond p a:hover {
	text-decoration: underline;
}

/* Comment moderator notes. */
#respond .comment-notes {
	margin-bottom: 1em;
}

/* Comment moderator allowed tags. */
.form-allowed-tags {
	line-height: 1em;
}

/* Respond link on child elements. */
.children #respond {
	margin: 0 48px 0 0;
}

/* Overide the form reply title only. To seperate styles. */
h3#reply-title {
	margin: 15px 0 0 0;
	padding: 0 0 15px 0;
}

/* Comment form within a replied to comment. */
#comments-list #respond {
	margin: 0 0 18px 0;
}

/* Comment form within a replied to comment OL. */
#comments-list ul #respond {
	margin: 0;
}

/* Cancel comment/reply link. */
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}

/* Form required fields. */
#respond .required {
	color: #000;
	font-weight: bold;
}

/* Comments form input Labels. */
#respond label {
	color: #000;
	font-size: 12px;
}

/* Comments form inputs. */
#respond input {
	margin: 0 0 9px;
	width: 98%;
}

/* Comments form textarea. */
#respond textarea {
	width: 98%;
}

/* Comments form respond allowed HTML tags. */
#respond .form-allowed-tags {
	color: #000;
	font-size: 12px;
	line-height: 18px;
}

/* Comments form respond allowed CODE tags. */
#respond .form-allowed-tags code {
	font-size: 11px;
}

/* Comments form submit button. */
#respond .form-submit {
	margin: 12px 0;
}

/* Comments for submit input. */
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

#respond #reply-title {
	margin: 10px 0 0 0;
	padding: 0;
}

#facebook-like {
	margin: 10px 0 0 0;
	width: 740px;
	padding: 7px 10px 7px 10px;
	background: #f1f1f1;
}